Skip to content
CARP Docs
Ask AISystemLightDark

Participant group status counts

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/{study-id}/participantGroup/counts

Aggregate counts of participant-group deployment statuses for the study overview.

bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

study-id*string

Response body

OK

*/*
  1. response
invited?integer
Formatint32
deployingDevices?integer
Formatint32
running?integer
Formatint32
stopped?integer
Formatint32
total?integer
Formatint32
Example request
curl -X GET 'https://dev.carp.dk/api/studies/string/participantGroup/counts'
Example response
{  "invited": 0,  "deployingDevices": 0,  "running": 0,  "stopped": 0,  "total": 0}

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture